html {
  margin: 0;
  padding: 0;
}

body {
  font-family: HK Grotesk;
  margin: 0;
  padding: 0;
}

* {
  margin: 0;
  padding: 0;
    box-sizing: border-box;

}

[hidden] {
  display: none !important;
}

.next {
  z-index: 2;
  opacity: 0;
  position: absolute;
  margin: 20px;
  padding: 20px;
  background-color: papayawhip;
  width: 80%;
  top: 30px;
  border-radius: 20px;
  font-size: 20px;
  transition: opacity 1s;
}

.next li {
  list-style: none;
}

.next li a {
  padding: 5px 20px;
  margin: 5px;
  background-color: white;
  border-radius: 5px;
  display: inline-block;
  font-size: 30px;
  text-decoration: none;
}

.gvideo {
  z-index: 1;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

.gvideo img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  animation: flickerAnimation 1s infinite;
}

.gvideo video {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.content {
  position: relative;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100vh;
  z-index: 0;
}

@keyframes flickerAnimation {
  0%   { opacity:0.8; }
  50%  { opacity:0.5; }
  100% { opacity:0.8; }
}